.pg-single {
  width: 100%;
}
@media screen and (min-width: 992px) {
  .pg-single {
    width: 49.313rem;
    max-width: 49.313rem;
  }
}

.pg-single .page-header {
  padding-top: 2.5rem;
}
@media screen and (min-width: 992px) {
  .pg-single .page-header {
    padding-top: 5rem;
  }
}

.pg-single .single-categories, .pg-single .single-categories a {
  font-size: 0.875rem;
  line-height: 1.313rem;
  color: #212529;
}

.pg-single .entry-title{
  color: #153369;  
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 2.75rem;
  text-align: center;
  margin-bottom: 2.5rem;  
}
@media screen and (min-width: 992px) {
  .pg-single .entry-title{    
    font-size: 2.5rem;
    line-height: 3rem;
    margin-bottom: 5rem;
  }
}
.pg-single .mb-40 {
  margin-bottom: 2.5rem;
}

.pg-single .entry-summary p {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 2.25rem;
}
.pg-single .entry-content h2 {
  font-size: 2rem;
  line-height: 2.4rem;
  margin-bottom: 1.5rem;
}
.pg-single .entry-content h3 {
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.8rem;
}
.pg-single .entry-content p, .pg-single .entry-content li {
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.688rem;
}